<?php

$lang = array (



'rd_hits'       => "重导向提示",
'oul_show_more' => "查看完整列表：",
'oul_click' => "登陆顺序",
'oul_name'  => "会员名称",

'qli_title'  => "快速登陆",
'qli_name'   => "使用者名称",
'qli_go'     => "Go",

by					=>	"发表",

'calender_f_title'     => "未来 %s 天之内的日历事件",

'no_calendar_events' => "没有日历事件",

'newslink'           => "最新消息： ",

'welcome_back_text'  => "欢迎再度莅临，您最后访问是在",

'sm_today_posters'   => "今天发表前十名",
'sm_all_posters'     => "总发表数前十名",
'sm_forum_leaders'   => "管理团队",
'sm_todays_posts'    => "今天活跃主题",

protected_forums					=>	"受保护的讨论区",
no_birth_users					=>	"今天没有会员生日",
total_forums					=>	"全部讨论区：",
public_forums					=>	"公开讨论区",
public_members                  =>  "位会员",

'total_word_string'             =>  "我们的会员总共发表了 <b><#posts#></b> 篇文章<br />目前共有 <b><#reg#></b> 位注册会员<br />新进会员： <b><a href='<#link#>'><#mem#></a></b>",


'birthday_header'       => "今天生日",

replies					=>	"回复",
board_stats					=>	"论坛统计",

guests					=>	"位访客",
posts					=>	"文章数",
total_of					=>	"总共有",
browser_user_list					=>	"查看完整列表",

forum_leader					=>	"板主： ",
birth_user					=>	"位在今天生日的会员",
forum_users					=>	"在此区活动的使用者",
forums					=>	"讨论区",
restricted_forums					=>	"限制的讨论区",
invite_submit					=>	"Go!",
all_times					=>	"所有时间",
new_posts					=>	"查看新文章",
anon_members					=>	"位匿名会员",
d_post_read					=>	"标记所有文章为已读",
last_post_info					=>	"最新发表资讯",
birth_users					=>	"位会员于今天生日",
forum_off					=>	"唯读",

cat_name					=>	"讨论区",
in					=>	"主题",
registered_mems					=>	"注册会员",
topics					=>	"主题",
f_protected					=>	"<i>密码保护</i>",
d_delete_cookies					=>	"删除由论坛所设置的 cookie",
forum_icons					=>	"讨论区图示",



info					=>	"资讯",
active_users					=>	"位使用者活动于最近 %s 分钟",

f_none					=>	"----",
most_online					=>	"最高记录曾经于 <b><#DATE#></b> 有 <b><#NUM#></b> 位使用者同时在线上。",
no_new					=>	"无新文章",

);
?>
